Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 10 Dec 2021 13:01:39 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation teena john                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  teena john Bot:  Hi Teena John ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8106690887 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  /startOver Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96597113422            01:33 PM, 19th Nov                     teena john                    K           01:33 PM, 19th Nov                   mayar                   Hi Teena ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           01:36 PM, 19th Nov                     teena john                    Hi.. I have ordered an item on MAX on Nov 10 and I requested it's return           01:38 PM, 19th Nov                     teena john                    Order no is 8111929706           01:39 PM, 19th Nov                     teena john                    I got a message that the return request is placed and your agent will collect it back in 2 days           01:40 PM, 19th Nov                     teena john                    But I didn't get any further service           01:40 PM, 19th Nov                     teena john                    Can u please check it out           01:40 PM, 19th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:45 PM, 19th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           01:46 PM, 19th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:46 PM, 19th Nov                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           01:46 PM, 19th Nov                   mayar                   Is there anything else i can help you with           01:48 PM, 19th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 19th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3402219